<?php
// -------------------------------------------------------
// PHP-Fusion Content Management System
// Copyright (C) 2002 - 2010 Nick Jones
// http://www.php-fusion.co.uk/
// -------------------------------------------------------
// Next Generation Powertools v11.0
// Modul: Impressum & Kontakt
// Author: Markus Varnei
// Lizenz: AGPL v3
// -------------------------------------------------------

include INFUSIONS."vaContact/infusion_db.php";

$inf_title = "Kontaktsystem v11.1";
$inf_description = "Modul der nextPowertools v11.0";
$inf_version = "11.1";
$inf_developer = "Markus Varnei";
$inf_email = "markus@varnei.de";
$inf_weburl = "http://www.coretraxx.de";
$inf_folder = "vaContact";

$inf_newtable[1] = DB_KON." (
konid INT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
anliegen VARCHAR(100) NOT NULL default '',
PRIMARY KEY (konid)
) ";

$inf_newtable[2] = DB_IMP." (
impid INT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
ueberschrift varchar(200) NOT NULL default '',
vorname varchar(200) NOT NULL default '',
nachname varchar(200) NOT NULL default '',
anschrift varchar(200) NOT NULL default '',
plzort varchar(200) NOT NULL default '',
telefon varchar(200) NOT NULL default '',
tel_info varchar(200) NOT NULL default '',
fax varchar(200) NOT NULL default '',
fax_info varchar(200) NOT NULL default '',
email varchar(200) NOT NULL default '',
switch1 varchar(200) NOT NULL default '',
switch2 varchar(200) NOT NULL default '',
PRIMARY KEY (impid)
) ";

$inf_newtable[3] = DB_HAFT." (
haftid INT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
inhalt TEXT NOT NULL default '',
verweise TEXT NOT NULL default '',
urheber TEXT NOT NULL default '',
datenschutz TEXT NOT NULL default '',
recht TEXT NOT NULL default '',
info TEXT NOT NULL default '',
switch1 varchar(200) NOT NULL default '',
switch2 varchar(200) NOT NULL default '',
switch3 varchar(200) NOT NULL default '',
switch4 varchar(200) NOT NULL default '',
switch5 varchar(200) NOT NULL default '',
switch6 varchar(200) NOT NULL default '',
PRIMARY KEY (haftid)
) ";

$inf_insertdbrow[1] = DB_HAFT." (inhalt, verweise, urheber, datenschutz, recht, info, switch1, switch2, switch3, switch4, switch5, switch6) VALUES ('WASZE UWAGI  xxxxxxxxxx', 'WASZE UWAGI  xxxxxxxxxx', 'WASZE UWAGI xxxxxxxxxxxxxxxxxxx', 'WASZE UWAGI  xxxxxxxxxxxxxx', 'WASZE UWAGI  xxxxxxxxxxxx', 'WASZE UWAGI xxxxxxxxxxx.', 'Ein', 'Ein', 'Ein', 'Ein', 'Ein', 'Ein')";
$inf_insertdbrow[2] = DB_IMP." (ueberschrift, vorname, nachname, anschrift, plzort, telefon, tel_info, fax, fax_info, email, switch1, switch2) VALUES ('WASZE UWAGI im Sinne &sect; 6 Teledienstegesetz (TDG) und &sect; 10 Mediendienste-Staatsvertrag (MDStV), Betreiber der Internetseite, Redaktion, Community, Content Page/Streams', 'Smok', 'Wawelski', 'Smocza Jama/parter', 'Pod Wawlem', '1234/4321', '(WASZE UWAGI 19ct aus dem Festnetz der dt. Telekom, Mobilfunkpreise weichen ab.)', 'nie płace podatku', '( WASZE UWAGI 19ct aus dem Festnetz der dt. Telekom, Mobilfunkpreise weichen ab.)', 'smok@wawl.wisla', 'Ein', 'Ein')";

$inf_droptable[1] = DB_KON;
$inf_droptable[2] = DB_IMP;
$inf_droptable[3] = DB_HAFT;


$inf_adminpanel[1] = array(
	"title" => "Formularz kontaktowy",
	"panel" => "corefiles/core.php",
	"rights" => "VA1"
);

$inf_sitelink[1] = array(
	"title" => "Zapytanie",
	"url" => "formulare/kontakt.php",
	"visibility" => "0" // 0 - Guest / 101 - Member / 102 - Admin / 103 - Super Admin.
);

$inf_sitelink[2] = array(
	"title" => "Kontakt/zapytanie",
	"url" => "formulare/impressum.php",
	"visibility" => "0" // 0 - Guest / 101 - Member / 102 - Admin / 103 - Super Admin.
);


?>
